<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="pfolio.css" />
  </head>
  <body>

    <nav id="desktop-nav">

      <div class="logo"> </div>

      <div>

        <ul class="nav-links">

          <li><a href="#about">About</a></li>

          <li><a href="#experience">Skills</a></li>

          <li><a href="#projects">Projects</a></li>

          <li><a href="#contact">Contact</a></li>

        </ul>

      </div>

    </nav>


    <nav id="hamburger-nav">

      <div class="logo">Rohith</div>

      <div class="hamburger-menu">
        <div class="hamburger-icon" onclick="toggleMenu()">

          <span></span>
          <span></span>
          <span></span>
        </div>
        <div class="menu-links">

          <li><a href="#about" onclick="toggleMenu()">About</a></li>

          <li><a href="#experience" onclick="toggleMenu()">Experience</a></li>

          <li><a href="#projects" onclick="toggleMenu()">Projects</a></li>

          <li><a href="#contact" onclick="toggleMenu()">Contact</a></li>
        </div>
      </div>
    </nav>



    <section id="profile">

      <div class="section__pic-container">

        <img src="PIC.JPG" alt=" profile picture" />

      </div>

      <div class="section__text">

        <p class="section_text_p1">Hello, I'm</p>

        <h1 class="title" style="color: rgb(231, 113, 70);">Rohith Varma</h1>

        <p class="section_text_p2">Full stack web Developer</p>

        <div class="btn-container">

          <button

            class="btn btn-color-2"

            onclick="window.open('./images/')">
          
            Download CV

          </button>

          <button class="btn btn-color-1" onclick="location.href='./'">

            Resume
          </button>

        </div>

        <div id="socials-container">
          
        
        </div>

      </div>

    </section>

    <section id="about">

      <p class="section_text_p1">Get To Know More</p>

      <h1 class="title">About Me</h1>

      <p>I'm Rohith Varma, a passionate web developer in full-stack development . Throughout my career, I've developed a strong expertise in HTML, CSS, JavaScript, and various frameworks such as React and Node.js, allowing me to build dynamic and user-friendly websites and web applications.

        <br><br> My journey in web development began with a deep curiosity for technology and design, which led me to pursue a Bachelor's degree in Computer Science with a focus on web development. Since then, I've been driven by a desire to create meaningful and impactful digital experiences, continuously seeking new challenges and opportunities for growth.
         
       <br><br>  In addition to my professional pursuits, I'm also enthusiastic about  traveling, finding inspiration and creativity in exploring new places and capturing moments through my lens. I believe in the power of continuous learning and collaboration, and I'm committed to staying updated with the latest trends and technologies in the ever-evolving field of web development.
         
        <br><br> I'm excited about the prospect of working on innovative projects that push the boundaries of technology and creativity. Whether it's building a responsive e-commerce platform or developing a custom web application, I'm always eager to contribute my skills and insights to bring ideas to life.</p><br>

      <div class="section-container">
       
        
        <div class="about-details-container">
            <h1 class="title">Education</h1>
          <div class="about-containers">
          
            <div class="details-container">
              
                <img
                src="./images1/scl.jpg"
                alt="Education icon"
                class="icon"/>
              
              <h3>SSC</h3>
              <p>Sri Chaitanya Techno School</p>
              <h4>9.9 GPA</h4>

            </div>
            <div class="details-container">
                <img
                  src="./images1/scl.jpg"
                  alt="Education icon"
                  class="icon"/>
               
                <h3>Inter</h3>

                <p>Sri Chaitanya junior college <br> MPC</p>

                <h4>9.94 GPA</h4>

              </div>

            <div class="details-container">
              <img
                src="./images1/scl.jpg"
                alt="Education icon"
                class="icon"
              />
              <h3>B.tech</h3>

              <p>Raghu Institute of Technology</p>

              <h4>8.97 CGPA</h4>

            </div>
          </div>
         <br><br>
     
    </section>
   <br><br><br><br> <section id="experience">
      <p class="section_text_p1">Explore My</p>

      <h1 class="title">Skills</h1>

      <p class="section_text_p1">Full stack web Developer</p>

      <div class="experience-details-container">

        <div class="about-containers">

          <div class="details-container">

            <h2 class="experience-sub-title"></h2>

            <div class="article-container">

              <article>
                <img
                src="./images1/dot.jpg"
                alt="Experience icon"
                class="icon"/>
              
                  
                
                <div>
                  <h3>HTML</h3>
                  
                </div>
              </article>
              <article>
                <img
                  src="./images1/dot.jpg"
                  alt="Experience icon"
                  class="icon"/>
                
                
                <div>
                  <h3>CSS</h3>
                 
                </div>
              </article>
              <article>
                <img
                src="./images1/dot.jpg"
                alt="Experience icon"
                class="icon"/>
              
                <div>
                  <h3>Bootstrap</h3>
                  
                </div>
              </article>
              <article>
                <img
                  src="./images1/dot.jpg"
                  alt="Experience icon"
                  class="icon"/>
                
                <div>
                  <h3>JavaScript</h3>
                  
                </div>
              </article>
              <article>
                <img
                
                src="./images1/dot.jpg"
                alt="Experience icon"
                class="icon"/>
              
                <div>
                  <h3>Git</h3>
                  
                </div>
              </article>
              <article>
                <img
                src="./images1/dot.jpg"
                alt="Experience icon"
                class="icon"/>
              
                <div>
                  <h3>React</h3>
                
                </div>
              </article>
            </div>
          </div>

          <div class="details-container">

            <h2 class="experience-sub-title"></h2>

            <div class="article-container">

              <article>
                <img
                  src="./images1/dot.jpg"
                  alt="Experience icon"
                  class="icon"/>
                
                <div>
                  <h3>Core java</h3>
                  
                </div>
              </article>
              <article>
                <img
                src="./images1/dot.jpg"
                alt="Experience icon"
                class="icon"/>
                  
                <div>
                  <h3>Node JS</h3>
                  
                </div>
              </article>
              <article>
                <img
                src="./images1/dot.jpg"
                alt="Experience icon"
                class="icon"/>
              
                <div>
                  <h3>Spring boot</h3>
                  
                </div>
              </article>
              <article>
                <img
                src="./images1/dot.jpg"
                alt="Experience icon"
                class="icon"/>
              
                <div>
                  <h3>Git</h3>
                  
                </div>
              </article>

            </div>

          </div>

        </div>

      </div>

      
    </section>
    <section id="experience">
        <h2>Experience</h2><br>
        <p>I have done 3 months Internship program in Cognizant Technology 
            Solutions,Coimbatore  during this tenure I have learned Python Programming,
            Core Java ,some Corporate Skills and Basics of Cyber Security. </p>
    </section>
    <section id="projects">

      <p class="section_text_p1">Browse My Recent</p>

      <h1 class="title">Projects</h1>

      <div class="experience-details-container">

        <div class="about-containers" >

          <div class="details-container color-container" style="background-image: url(./images1/train.img);">

            <div class="article-container" >
             
            </div>
            <h2 class="experience-sub-title project-title">Project One</h2>

            <div class="btn-container" >

              <a href="http://127.0.0.1:5500/assinment8.html"> <button

                class="btn btn-color-2 project-btn" style="background-color: white;"> 

                See
              </button></a>
            
            </div>
          </div>
          <div class="details-container color-container">

            <div class="article-container">
              
            </div>
            
            <h2 class="experience-sub-title project-title">Project Two</h2>

            <div class="btn-container">

            <A href="http://127.0.0.1:5500/Bmw.html" > <button

                class="btn btn-color-2 project-btn">

                See
              </button></a>
                
            
            </div>
        </div>

        <div class="details-container color-container">

          <div class="article-container">
            
             
         
            </div>

            <h2 class="experience-sub-title project-title">Project Three</h2>

            <div class="btn-container">

              <button
                class="btn btn-color-2 project-btn">
                See
              </button></a>
                
              
            
                
              
            </div>
          </div>
        </div>
      </div>
     
    </section>
    <section id="contact">

      <p class="section_text_p1">Get in Touch</p>

      <h1 class="title">Contact Me</h1>

      <div class="contact-info-upper-container">

        <div class="contact-info-container">

          <img
            src="./images1/mail.png"
            alt="Email icon"
            class="icon contact-icon email-icon" />
          
          <p><a href="mailto:examplemail@gmail.com">rohith.vetukuri@gmail.com</a></p>

        </div>
        <div class="contact-info-container">

          <img
            src="./images1/lk.png"

            alt="LinkedIn icon"

            class="icon contact-icon"/>
          
          <p><a href="https://www.linkedin.com">LinkedIn</a></p>

        </div>

      </div>

    </section>

    
   
      
   

    <script src="pfolio.js"></script>

  </body>
</html>